<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">sbr</refmiscinfo>
  <refmiscinfo role="pattern">db.sbr</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>

<para>For the most part, DocBook attempts to describe document
structure rather than presentation.  However, in some complex
environments, it is possible to demonstrate that there is no
reasonable set of processing expectations that can guarantee
correct formatting.
</para>
<para>A <tag>cmdsynopsis</tag> is one of those environments. Within a
long synopsis, it may be necessary to specify the location of a line
break explicitly.
</para>
<para>The <tag>sbr</tag> element indicates the position of such a
line break in a <tag>cmdsynopsis</tag>. It is purely
presentational.
</para>

<refsection><title>Processing expectations</title>
<para>An <tag>sbr</tag> causes a line break.
</para>
</refsection>

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>